    .banner {
        background-size: contain;
        background-position: bottom;
        width: 100%;
        /* height: calc(100vw * (900 / 2000)) !important; */
        height: 115vh !important;
        background-repeat: no-repeat;
    }

    .banner-blk {
        margin-top: 45px !important;
    }
    .banner.ten_fifth{
        background-image: url("../images/banners/may_desktop_set_one.jpeg");
    }
    .banner.ten_four{
        background-image: url("../images/banners/may_desktop_set_two.jpeg");
    }
    .banner.ten_one{
        background-image: url("../images/banners/May_desktop_one.jpg");
    }
    .banner.ten_two{
        background-image: url("../images/banners/April_ad_11.jpg");
    }
    .banner.ten {
        background-image: url("../images/banners/Desktop_banner_30-03-2026.jpeg");
    }
    .banner.ten_three{
        background-image: url("../images/banners/April_ad_2.jpg");
    }


    @media screen and (max-width: 768px) {

        .banner {
            background-size: cover;
            height: calc(100vw * (920 / 480)) !important;
        }
        .banner.ten_fifth{
            background-image: url("../images/banners/may_mobile_set_one.jpeg");
        }
        .banner.ten_four{
            background-image: url("../images/banners/may_mobile_set_two.jpeg");
        }
        .banner.ten_one{
            background-image: url("../images/banners/May_mobile_one.jpg");
        }
        .banner.ten_two{
            background-image: url("../images/banners/April_ad_1_mbs.jpg");
        }
        /* .banner.ten_one{
            background-image: url("../images/banners/May_mobile_two_slider.jpg");
        } */
        .banner.ten {
            background-image: url("../images/banners/Mobile_banner_30-03-2026.jpeg");
        }
        .banner.ten_three{
            background-image: url("../images/banners/April_ad_2_mbs.jpg");
        }
    }